﻿*html .baseMessage {
	position: absolute;
	top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(35 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

.baseMessage {
	height: 53px;
	overflow: hidden;
	padding: 5px 15px 5px 10px;
	display: none;
	position: fixed;
	top: 35%;
	left: 50%;
	z-index: 1000;
}

/* .baseMessage .icon_ok{background:url(http://www.jshuitong.net/Images/tip_layer.png) no-repeat -7px 0;_background:url(../image/tip_layer.gif) no-repeat -7px 0;height:53px;display:inline-block;width:44px;vertical-align:middle;}
.baseMessage .icon_warn{background:url(http://www.jshuitong.net/Images/tip_layer.png) no-repeat -7px -54px;_background:url(../image/tip_layer.gif) no-repeat -7px -54px;height:53px;display:inline-block;width:44px;vertical-align:middle}
.baseMessage .icon_error{background:url(http://www.jshuitong.net/Images/tip_layer.png) no-repeat -7px -108px;_background:url(../image/tip_layer.gif) no-repeat -7px -108px;height:53px;display:inline-block;width:44px;vertical-align:middle}
.baseMessage .icon_txt{background:url(http://www.jshuitong.net/Images/tip_layer.png) 0 -161px;_background:url(../image/tip_layer.gif) 0 -161px;height:53px;line-height:53px;display:inline-block;padding:0 10px;vertical-align:middle;min-width:50px;font-size:14px;font-weight:bold;color:#606060;}
.baseMessage .icon_r{background:url(http://www.jshuitong.net/Images/tip_layer.png) no-repeat 0 0;_background:url(../image/tip_layer.gif) no-repeat 0 0;height:53px;display:inline-block;width:6px;vertical-align:middle;} */


/*调用开始*/
form {
	margin: 0;
	padding: 0;
}

.dis {
	display: none;
}

.nlist {
	margin: 0;
	padding: 0;
	list-style: none
}

.nlist li {
	line-height: 30px;
	height: 30px;
	border-bottom: 1px dashed #ccc;
}

.nlist li span {
	float: right;
}

.nlist li dl {
	margin: 0;
	*margin: -14px 0 0 0;
	padding: 0;
}

.nlist li dl dt {
	line-height: 30px;
	height: 30px;
	border-bottom: 1px dashed #ccc;
}

.nlist b {
	font-weight: normal;
}

.nlists ul {
	margin: 0;
	padding: 0;
	list-style: none
}

.nlists ul li {
	line-height: 30px;
	height: 30px;
	border-bottom: 1px dashed #ccc;
}

.nlists ul li span {
	float: right;
}



.smallpic {
	border: 1px solid #ccc;
	padding: 2px;
	background: #fff;
}

#marqueeboxa {
	height: 300px;
	overflow: hidden;
	margin: 10px 0 0 0;
	clear: both;
	width: 750px;
}

.List {
	margin: 0;
	padding: 0;
	list-style: none;
}

.List li {
	line-height: 30px;
	height: 30px;
	border-bottom: 1px dashed #ccc;
}

.List li span {
	float: right;
	color: #999;
}

.List li b {
	font-weight: normal;
}

.List_page {
	text-align: center;
	margin: 8px;
	clear: both;
}

.List_page a {
	background: #fff;
	margin: 1px;
	padding: 4px 6px;
	border: 1px solid #ccc;
	color: #333;
}

.List_page span {
	background: #ccc;
	color: #fff;
	margin: 1px;
	padding: 4px 6px;
	border: 1px solid #ccc;
}

.clear {
	clear: both;
}

.news_title {
	margin: 5px 0;
	padding: 0;
	text-align: center;
	font-size: 16px;
}

.news_info {
	text-align: center;
	color: #999;
	border: 1px solid #e1e1e1;
	border-left: 0;
	border-right: 0;
	margin: 10px 0;
	padding: 5px 0;
}

#art_content {
	word-break: break-all;
	font-size: 13px;
	padding: 0 0 10px 0;
}

#art_content img {
	max-width: 920px;
}

.news_pre {
	margin: 10px 0 5px 0;
	clear: both;
}

.c9 {
	color: #999;
}

/*留言部分*/
.book_title {
	background: #f3f3f3;
	border: 1px solid #ccc;
	line-height: 30px;
	padding: 4px 15px;
}

.book_title span {
	float: right;
	color: #333;
}

.book_Content {
	border: 1px solid #ccc;
	border-top: 0;
	line-height: 24px;
	padding: 10px 15px;
	margin: 0 0 10px 0;
	background: #fff;
}

.book_Content div {
	border-top: 1px dashed #ccc;
	padding: 5px 0;
	margin: 5px 0 0 0;
}

.book_Content b {
	color: #f30;
}

.book_add {
	margin: 0;
	padding: 0;
	list-style: none;
}

.book_add input {
	vertical-align: middle;
	border: 1px solid #ccc;
	padding: 8px 10px;
	font-size: 12px;
	background: #fff;
}

.book_add textarea {
	vertical-align: top;
	border: 1px solid #ccc;
	padding: 8px 10px;
	overflow: hidden;
}

.book_add li {
	padding: 3px;
	clear: both;
	font-size: 12px;
}

.book_add li span {
	display: block;
	float: left;
	width: 73px;
	line-height: 25px;
}

.book_add #showmsg {
	position: absolute;
	color: #f30;
	margin: -18px 0 0 130px;
	*margin: 8px 0 0 20px;
}

/*人才招聘*/

.hr_subject {
	background: #F8F8F8;
	border: 1px solid #E8E8E8;
	border-left: 0;
	border-right: 0;
	color: #333;
	text-align: center;
	line-height: 30px;
	height: 30px;
}

.hr_td {
	line-height: 30px;
	height: 30px;
	border-bottom: 1px dashed #ccc;
}

.hr_resume {
	padding: 15px 0;
}

.hr_resume a {
	border: 1px solid #1B96FF;
	background: #1B96FF;
	width: 80px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	display: block;
	margin: 15px 0;
	float: left;
	color: #fff;
	margin: 0 10px 0 0;
}

.hr_resume a:hover {
	background: #FF7200;
	color: #fff;
	border: 1px solid #FF7200;
}

.hr_ip {
	border: 1px solid #ccc;
	padding: 4px 10px;
}

.hr_ips {
	border: 1px solid #ccc;
	width: 450px;
	height: 100px;
}

.hr_red {
	color: #f30;
	margin: 0 0 0 10px;
}

.gallery {
	margin: 0 5px 0 5px;
	padding: 0;
	display: block;
	height: 50px;
	width: 200px;
	overflow: hidden;
	float: left;
	position: relative;
}

.gallery ul {
	margin: 6px 0 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	height: 48px;
	position: absolute;
	width: 2000px;
}

.gallery ul li {
	float: left;
	width: 50px;
	height: 46px;
	margin: 0;
	padding: 0;
	text-align: center;
}

.gallery ul li img {
	border: 1px solid #ccc;
	width: 46px;
	height: 42px;
}



/******产品分页*******/
.ny_news_page {
	margin: 10px auto 60px;
	clear: both;
	padding-top: 10px;
	width: 1200px;
}

.ny_news_page a,
.ny_news_page span {
	display: block;
	float: left;
	line-height: 40px;
	text-align: center;
	font-size: 12px;
	width: 70px;
	height: 40px;
	color: #333;
	background-color: #f8f8f8;
	margin-right: 10px
}

.ny_news_page a:hover,
.ny_news_page span {
	background-color: #0855a7;
	color: #fff;
}

.ny_news_page a.page_aa {
	background-color: #00b366;
	color: #fff;
}

/**************************/
.ny_news_pageaaa {
	margin-top: 80px;
	margin-bottom: 50px;
}

/******************************/